### Property

# Gio ProxyAddress:destination-protocol

since: 2.34

#### Declaration

    property destination-protocol: utf8 [ read, write, construct-only ]

#### Description

The protocol being spoke to the destination host, or `NULL` if the `GProxyAddress` doesn’t know.

Type: | `gchar*`
Available since: | 2.34

Default value | NULL
Getter method | `g_proxy_address_get_destination_protocol()`

#### Flags

Readable | yes
Writable | yes
Construct | no
Construct only | yes